
Knews.editCommand:	xterm \
			-xrm '*SimpleMenu.HorizontalWhitespace: 5' \
			-xrm '*SmeBSB.shadowWidth: 0' \
			-xrm '*beNiceToColormap: False' \
			-fn '-b&h-lucidatypewriter-medium-r-normal-*-*-120-*-*-*-*-iso8859-1' \
			-g 80x43 -class Knews \
			-title 'Knews:vile' -name 'Knews:vile' \
			-e vile +%i @.vilerc.nobak %s

